#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-8ghVFoJycajExSLTr7NvfA
key:                  yesod-static-1.6.1.0-8ghVFoJycajExSLTr7NvfA
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  fed67ae36453ab62b1c661cd0461178b
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-8ghVFoJycajExSLTr7NvfA
depends:
    async-2.2.4-ATB7JjANwlUFgDk5OYrRsK
    attoparsec-0.14.4-GhMnXaNK1nKApJRa5QjPkh base-4.15.1.0
    base64-bytestring-1.2.1.0-O8IWrcmg00C3F0p115FhQ
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.5-tMNpyJc8aepBEyAjcDEL containers-0.6.4.1
    cryptonite-0.30-2OjT4JgDX0lBo4xXOx2bJa
    cryptonite-conduit-0.2.2-HzTbxNnYSbEDBAabJo5yaa
    css-text-0.1.3.0-ENY8txevZwc9XS9tlWkqPM
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK
    hjsmin-0.2.0.4-JYvJXwvdnmS9wcQFrJxewY
    http-types-0.12.3-8BMv0HmHQ5EvyizV19nIJ
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7-LbM8RBhYsCL72IoXcPbpdm
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl
    wai-3.2.3-2JfiW5l6uGfI9lNv4lyuDW
    wai-app-static-3.1.7.4-2KfFNiXNx6XF5eTnBWXOII
    yesod-core-1.6.24.4-DBwLCPFx2aMDGGJN71MO2K

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

